vlan 2.0.4ubuntu1.19.10.1 source package in Ubuntu

Changelog

vlan (2.0.4ubuntu1.19.10.1) eoan; urgency=medium

  * d/network/if-pre-up.d/vlan,
    d/network/if-up.d/vlan,
    d/vlan-network-interface:
    - Fix file mode to 775 (LP: #1876781)

 -- Dan Streetman <email address hidden>  Tue, 05 May 2020 19:52:30 -0400

Upload details

Uploaded by:
Dan Streetman on 2020-05-06
Uploaded to:
Eoan
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan updates on 2020-05-19 main misc

Downloads

File Size SHA-256 Checksum
vlan_2.0.4ubuntu1.19.10.1.tar.xz 11.5 KiB 32f176424200b58e43d8e0cb896fe890427f08f925cd77a881937bdf5864e504
vlan_2.0.4ubuntu1.19.10.1.dsc 1.7 KiB ca291b0c36330f3f819a04530652b6197dca8f6545f3266884a5580af1033040

View changes file

Binary packages built by this source

vlan: ifupdown integration for vlan configuration

 This package contains integration scripts for configuring vlan
 interfaces via ifupdown (/etc/network/interfaces).
 For further details see vlan-interfaces(5) man page in this package.
 .
 Please note that these integration scripts only supports a limited
 set of interface naming schemes, which means you might be better
 off with writing your own ifupdown hooks using ip(route2)
 directly in /etc/network/interfaces rather than using this package.
 .
 It currently also ships a wrapper script for backwards compatibility
 called vconfig, that replaces the old deprecated vconfig program
 with translations to ip(route2) commands.
 This compatibility shim might be dropped in future releases, please
 use ip(route2) commands directly.
 .
 Your kernel needs vlan support for this to work, see "modinfo 8021q".

vlan-udeb: vconfig wrapper to enable VLANs on your ethernet devices

 This package provides the vconfig wrapper script for backwards
 compatibility use in debian-installer. This compatibility shim
 might be dropped in future releases, please convert debian-installer
 to use ip(route2) commands directly, and remove the dependency on
 this udeb.